import router from '@/router';

/**
 * 没有权限处理
 *
 * @author lxm
 * @date 2022-10-09 20:10:00
 * @export
 * @returns {*}  {Promise<void>}
 */
export async function handleUnauthorized(): Promise<void> {
  const ru = window.location.hash.replace('#', '');
  router.push({ path: '/login', query: { ru } });
}
